@charset "UTF-8";
#menu {
	height: 35px;
	position: relative;
	z-index: 10;
}
/* CSS Document */



ul#topnav {
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
ul#topnav li a {
	float: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	text-decoration: none;
	font-weight: normal;
	color: #7F8182;
}
ul#topnav li:hover a, ul#topnav li a:hover {
	color: #FFF;
	background-color: #7F8182;
}
ul#topnav a.home {
	padding-left: 40px;
}
ul#topnav a.company {
	margin-left: 100px;
}
ul#topnav a.news {
}


ul#topnav li .sub {
	position: absolute;
	top: 34px;
	left: -95px;
	float: left;
	-khtml-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomleft: 5px;
	display: none;
	background-color: #7F8182;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 20px;
	background-image: url(../images/shadow.png);
	background-repeat: repeat-x;
	z-index: 9999;
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 150px;
	float: left;
	font-weight: normal;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
}
ul#topnav .sub ul li h2 {
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-transform: uppercase;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
ul#topnav .sub ul li h3 {
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-transform: none;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
ul#topnav .sub ul li h3 a {
	padding: 5px 0;
	margin: 0;
	background-image: none;
	color: #FFF;
}
#topnav li .sub .row .endnav {
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}
ul#topnav .sub ul li h2 a:hover {
	padding: 5px 0;
	margin: 0;
	background-image: none;
	color: #F90;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	background-image: url(../images/bulletWhite.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}
ul#topnav .sub ul li a:hover {
	text-decoration: underline;
}
#topnav li .sub .row ul .joist a{
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/bulletJoist.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}
#topnav li .sub .row ul .joist a:hover {
	text-decoration: underline;
}
#topnav li .sub .row ul .load a{
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/bulletLoad.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}
#topnav li .sub .row ul .load a:hover {
	text-decoration: underline;
}
#topnav li .sub .row ul .framing a{
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/bulletFraming.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}
#topnav li .sub .row ul .framing a:hover {
	text-decoration: underline;
}
#topnav li .sub .row ul .rafter a{
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/bulletRafter.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 15px;
	font-weight: normal;
}
#topnav li .sub .row ul .rafter a:hover {
	text-decoration: underline;
}
.paddedimage {
	padding-top: 20px;
}
.paddedimage2 {
	padding-top: 30px;
}
